.catalog-products-viewed-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

.slider-slider .slider-item {
	margin: 0 10px !important;
}

.row::before {
	display: initial;
}

@media (max-width:767px) {
	.slider-view .slick-list {
		padding: 0 !important;
  }
  .slider-view .slider-item {
    margin: 0 !important;
  }
  .slider-view {
    width: 100%;
	}
	.slider-slider .slider-item {
		margin: 0 !important;
		margin-right: 15px !important;
	}
}
@media(min-width:768px) and (max-width: 1024px){
	.slider-view .slick-list {
		padding: 0 10% 0 0 !important;
	}
	.slider-view {
		margin-left: -15px !important;
	}
	.slider-slider .slider-item {
		margin: 0 !important;
		margin-right: 15px !important;
	}
}